.web_footer {
  background-color: #202020 !important;
  padding: 30px 0;
}

.layout {
  width: 1200px;
  margin: 0 auto;
}

.web_footer,
.web_footer a {
  color: #eee;
}

.web_footer a:hover {
  color: #006400;
}
/* #ul_foot{
  margin-left: 0 !important;
} */
.foot_item_hd .tit{ 
  margin-left: 42px;
}
.web_footer .foot_items {
  display: flex;
  -webkit-box-orient: horizontal;
  flex-direction: row;
  margin-top: 20px;
  flex-wrap: wrap;
}

.web_footer .foot_item {
  float: left;
    width: 33%;
    margin-top: 30px;
    margin-bottom: 70px;
}

.web_footer .foot_item .title {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: normal;
  color: #fff;
  font-family: Arial-BoldMT !important;
  /* width: 120px; */
}
/* .head_nav{
  margin-left: -40px;
} */
.footer_desc{
  width: 80%;
}
.web_footer .company_subscribe .button {
  font-size: 22px;
  padding: .65em 1.8em;
}

.foot_sns {
  padding-top: 50px;
}

.foot_sns li {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  padding-right: 10px;
  padding-bottom: 10px;
}

.foot_sns li a {
  display: inline-block;
  padding: 10px;
  line-height: 15px;
  border-radius: 50%;
  background-color: #989898;
  vertical-align: middle;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-size: 14px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), -1px -1px 3px rgba(0, 0, 0, 0.2) inset, 1px 1px 0 rgba(255, 255, 255, .1) inset;
  overflow: hidden;
}

.foot_sns li a:before {
  content: '';
  display: block;
  width: 50%;
  height: 70%;
  background-color: rgba(0, 0, 0, 0.06);
  position: absolute;
  left: 50%;
  top: 35%;
  -webkit-transform: rotate(-15deg) skew(20deg);
  -ms-transform: rotate(-15deg) skew(20deg);
  -o-transform: rotate(-15deg) skew(20deg);
  transform: rotate(-15deg) skew(20deg);
}

.foot_sns li img {
  max-height: 18px;
  display: inline-block;
  position: relative;
  z-index: 1;
}

.foot_sns li a:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 40%;
  background-color: #006400;
}

.foot_sns li a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-animation: swing .4s ease;
  -o-animation: swing .4s ease;
  animation: swing .4s ease;
}

.web_footer .news_cell {
  margin-bottom: 20px;
  max-width: 320px;
  float: left;
}

.web_footer .news_cell .cell_img {
  width: 96px;
  float: left;
}

.web_footer .news_cell .cell_img a,
.web_footer .news_cell .cell_img img {
  display: block;
  width: 100%;
  height: auto;
}

.web_footer .news_cell .cell_img a {
  position: relative;
  overflow: hidden;
}

.web_footer .news_cell .cell_img img {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.web_footer .news_cell .cell_cont {
  margin-left: 106px;
}

.web_footer .news_cell .news_tit {
  max-height: 2.6em;
  line-height: 1.3em;
  overflow: hidden;
  font-size: 14px;
  font-weight: normal;
}

.web_footer .news_cell .news_time {
  display: block;
  color: #888;
  padding-top: 10px;
}

.web_footer .news_cell:hover .cell_img img {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);
}

.web_footer .news_cell:hover .news_tit a {
  color: #006400;
}

.foot_contact_list ul {
  margin-top: -15px;
}

.foot_contact_list .contact_item {
  position: relative;
  
}

.foot_contact_list .contact_item:hover .contact_ico {
  -webkit-animation: swing .6s ease;
  -o-animation: swing .6s ease;
  animation: swing .6s ease;
  opacity: .5;
}

.foot_contact_list .contact_ico {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  opacity: .2;
  float: left;
  left: 0;
  top: 50%;
  margin-top: -15px;
}

.foot_contact_list .contact_ico_phone {
  background-position: 0 0;
}

.foot_contact_list .contact_ico_fax {
  background-position: 0 -30px;
}

.foot_contact_list .contact_ico_email {
  background-position: 0 -60px;
}

.foot_contact_list .contact_ico_time {
  background-position: 0 -90px;
}

.foot_contact_list .contact_ico_local {
  background-position: 0 -120px;
}

.foot_contact_list .contact_ico_skype {
  background-position: 0 -150px;
}

.foot_contact_list .contact_ico_wechat {
  background-position: 0 -180px;
}

.foot_contact_list .contact_item .contact_txt {
  display: block;
  margin-top: -20px;
}

.foot_contact_list .contact_item .contact_label {
  font-weight: bold;
}

.footer_logo img {
  width: 35% !important;
  height: auto !important;
}

.footer_desc {
  font-size: 16px !important;
  line-height: 24px !important;
  font-family: ArialMT !important;
  margin-top: -30px;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.nav-link em{
  font-style: normal;
  font-size: 16px; 
  font-weight: ArialMT ;
  line-height: 30px;
}
.web_footer .footer_logo img{
  width: 146px;
  height: 74px;
}
.contact{
  margin-left: -28px;
}
.foot_item .second_foot{
  width: 28%;
    margin-left: 70px;
}
.foot_item_bd{
  margin-left: 40px;
  margin-top: 40px;
}
.foot_logo img{
  width: 16px;
  height: 16px;
  margin-left: -40px;
  margin-top: 30px;
}
.first_foot{
  margin-left: 30px;
}
@media only screen and (max-width: 1200px){
.layout{
  width: 98%;
}
.web_footer .foot_items nav:nth-child(2){
  margin-left: 20px;
  width: 20%;
}
.contact{
  width: 30%;
    margin-left: 20px;
}
}
@media only screen and (max-width: 950px){
  .contact{
    margin-left: 46px;
  }
  .web_footer .contact_txt{
    width: 140px;
  }
  .web_footer .foot_items nav:nth-child(2){
    margin-left: -20px;
  }
}
@media only screen and (max-width: 600px){
.second_foot{
  width: 100% !important;
    margin-left: -60px !important;
    margin-top: -61px !important;
}
.contact{
  margin-top: -50px !important;
}
.web_footer .foot_items nav:first-child{
  width: 100%;
}
.mobile{
  display: block !important;
}
.mobile-ul li{
  width: 42px;
 
}
.pc{
  display: none;
}
}
.copyright{
  margin-left: 20px;
}
@media only screen and (max-width: 1500px){
  .web_footer .foot_items nav:nth-child(2){
    padding-left: 0px ;
  }
}
@media only screen and (max-width: 640px){
  .copyright, .foot-nav {
    width: 90%;
}
.web_footer .foot_items nav:nth-child(2) {
  padding-left: 70px;
}
}
@media only screen and (max-width: 750px){
  /* .web_footer .foot_items nav:nth-child(2) {
    padding-left: 67px !important;
  } */
}
/* 首页部分 */
.even-detail a{
  display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
}
@media only screen and (max-width: 906px){
  .evens-item .even-info .more-detail{
    letter-spacing: 0px !important;
  }
}
@media only screen and (max-width: 900px){
  .evens-item .even-info .more-detail{
    padding: 2px 10px !important;
  }
}
@media only screen and (max-width: 1260px){
  .evens-item .even-info .more-detail{
    overflow: hidden;
  }
}
@media only screen and (max-width: 1000px){
  .evens-item .even-info .more-detail{
    overflow: hidden;
  }
}
@media only screen and (max-width: 800px){
  .evens-item .even-info .more-detail{
    float: right;
    
  }
}
/* 侧边聊天 */
.customer-service {
  position: fixed;
  top: 65%;
  right: 20px;
  transform: translateY(-50%);
  z-index: 1000;
}

.customer-service li {
  list-style: none;
  width: 50px;
  height: 50px;
  margin-bottom: 6px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}

.customer-service li a {
  display: block;
  width: 100%;
  height: 100%;
}

.customer-service .customer-btn1 {
  background-color: #c91e19;
}

.customer-service .customer-btn2 {
  background-color: #00a2ff;
}

.customer-service .customer-btn3 {
  background-color: #5996ff;
}
.mobile{
  display: none;
}